*       {
            margin: 0px;
            padding: 0px;
        }
	body {
		font-family: verdana;
		padding: 50px;
	}
	/* rules for navigation menu */
	/* ========================= */
	ul#navmenu, ul.sub1, ul.sub2 {
		list-style-type:none;
		font-size: 9pt;
	} 

	ul#navmenu li {
		width: 100px;
		text-align:center; 
		position: relative;
		float: left;
		margin-right: 15px;
                margin-left: 30px;
           
             
	}
	ul#navmenu a {
		text-decoration: none;
		display: block;
		width: 110px;
		height: 25px;
		line-height: 25px;
		background-color: #6281F4;
		border: 1px solid #CCC;
		border-radius: 5px;
	}

	ul#navmenu .sub1 li {
            margin-left:0px;				
	}

	ul#namenu .sub1 a {
		margin-top: 10px;
	}

	ul#navmenu .sub2 a {
		margin-left:116px;
	}

	ul#navmenu li:hover > a {
		background-color: #CFC;
	}

	ul#navmenu li:hover a:hover {
		background-color: #FF0;
	}

	ul#navmenu ul.sub1 {
		display: none;
		position: absolute;
		top: 26px;
		left: 0px;
	}

	ul#navmenu ul.sub2 {
		display: none;
		position: absolute;
		top: 0px;
		left: -5px;
	}

	ul#navmenu li:hover .sub1 {
		display: block;
	}

	ul#navmenu .sub1 li:hover .sub2 {
		display: block;
	}

	.darrow {
		font-size: 9pt;
		position: absolute;
		top: 8px;
		right: 0px;
	}

	.rarrow {
		font-size: 9pt;
		position: absolute;
		top: 5px;
		right: -5px;
	}
